#mix_preload{display:none;background-image:url("/admin/images/mix_tab/left.gif");background-image:url("/admin/images/mix_tab/right.gif");background-image:url("/admin/images/mix_tab/background.gif");background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_tab_menu{display:inline;margin-top:0.2em;float:left;padding-right:1px;background:url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_tab_menu
ul{margin:0;padding:0;list-style:none}.mix_tab_menu
li{cursor:pointer;float:left;margin:0;padding:0
0 0 2px}.mix_tab_menu
a{float:left;display:block;padding:3px
1em 2px 0.3em}* html .mix_tab_menu
a{padding:2px
1em 3px 0.3em}.mix_tab_menu li.disabled, .mix_tab_menu
a.disabled{cursor:wait}.mix_tab_menu a, .mix_tab_menu a:hover{padding-left:0.3em;text-decoration:none}.mix_tab_menu a span
img{border:none;vertical-align:middle;padding-right:0.4em}.mix_tab_menu a span
img.spacer{width:1px;height:18px}.mix_tab_menu a span, .mix_tab_menu a:hover
span{font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_tab_menu
li.normal{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal
a{background-image:url("/admin/images/mix_tab/background.gif");background-color:transparent}.mix_tab_menu
li.normal_over{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal_over
a{background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_inline_tab_menu{display:inline;list-style:none}.mix_inline_tab_menu
li{display:inline}.mix_inline_tab_menu
img{vertical-align:middle;border:none}.mix_inline_tab_menu
a{text-decoration:none}.mix_inline_tab_menu a:hover{text-decoration:underline}.mix_edit{margin:0;padding:0;border:dotted 1px #c00}.mix_edit_text{}.mix_edit_activate{color:red}#mix_menu{display:block;height:25px}.mix_menu
a.hidden{width:150px;height:18px;text-align:center;font-weight:bold;color:red}#mix_menu_brief{display:block;position:absolute;bottom:0px;left:1px;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_menu_brief, .mix_menu_brief
ul{margin:0;padding:0;list-style:none}.mix_menu_brief
ul{visibility:hidden;position:absolute;top:2.4em;left:0px;width:150px}.mix_menu_brief ul
ul{top:0px;left:155px}.mix_menu_brief
li{float:left;position:relative;margin-right:0px;padding-right:1px;background:transparent url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_menu_brief
a{display:block;padding:2px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_tab/background.gif") no-repeat left top}.mix_menu_brief a
img{vertical-align:middle;border:none}.mix_menu_brief a:hover, .mix_menu_brief a.highlighted:hover, .mix_menu_brief a:focus{background:transparent url("/admin/images/mix_tab/background-over.gif") no-repeat left top}.mix_menu_brief
a.highlighted{}.mix_menu_brief
a{float:left}/*\*/.mix_menu_brief
a{float:none}/**//*\*/* html .mix_menu_brief
a{padding:2px
3px 3px 3px}/**/ #mix_admin_menu_container{display:block;position:absolute;top:1px;left:1px;z-index:100000;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}#mix_admin_menu_container
.mix_logo{float:left;display:block;width:74px;height:51px}.mix_logo .l, .mix_logo .m, .mix_logo
.r{float:left;height:47px;display:block}.mix_logo
.l{width:4px}.mix_logo
.m{width:66px;background-image:url("/admin/images/logo_main.png");vertical-align:bottom}.mix_logo
.r{width:4px}.mix_logo
.b{clear:left;width:74px;height:4px}.mix_logo
a{position:relative;top:30px;left:4px;background:transparent url("/admin/images/icons/logoff.gif") no-repeat left top;display:block;height:18px;padding:2px
0 0 20px;color:black;text-decoration:none}.mix_logo a:hover{text-decoration:underline}#mix_admin_menu_container
#mix_menu{float:left;position:relative;left: -2px}.etc_brief{display:inline;position:static !important;top:0 !important;left:0 !important}.mix_menu, .mix_menu
ul{margin:0;padding:0;list-style:none}.mix_menu
ul{visibility:hidden;position:absolute;top:2.3em;left:0px;width:150px}ul.mix_menu li:hover>ul{visibility:visible}.mix_menu ul
ul{top:0px;left:155px}.mix_menu
li{float:left;position:relative;margin-right:0px}.mix_menu
li{left:2px}.mix_menu ul
li{background:#e2e2e2;border:1px
solid #cdcdcd;float:none;margin-right:0;margin-bottom: -1px}.mix_menu ul>li:last-child{margin-bottom:1px}.mix_menu
a{display:block;padding:3px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_task_background.gif") no-repeat right bottom}.mix_menu ul
a{background-image:none}.mix_menu a
img{vertical-align:middle;border:none}.mix_menu a:hover, .mix_menu a.highlighted:hover, .mix_menu a:focus{background:transparent url("/admin/images/mix_task_background_over.gif") no-repeat right bottom}.mix_menu ul a:hover, .mix_menu ul a.highlighted:hover, .mix_menu ul a:focus{background-image:none;background-color:white}.mix_menu
a.highlighted{}.mix_menu a
.subind{display:none}.mix_menu ul a
.subind{display:block;float:right}.mix_menu
a{float:left}.mix_menu ul
a{float:none}/*\*/.mix_menu
a{float:none}/**//*\*/* html .mix_menu
a{padding:2px
3px 5px 3px}* html .mix_menu  ul
li{float:left;height:1%}* html .mix_menu  ul
a{height:1%}/**/.mix_menu
li{}.mix_menu li.highlighted, .mix_menu li:hover{}.mix_menu ul
li{background-image:none}.border-top{border-top:1px lightgrey solid}.border-bottom{border-bottom:1px lightgrey solid}.summary-header{background-color:#ddd}.text-right{text-align:right}.subtract{color:red}
/*
 * baguetteBox.js
 * @author  feimosi
 * @version 1.10.0
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0, 0, 0, 0.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image
figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image
img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);box-shadow:0 0 8px rgba(0, 0, 0, 0.6)}#baguetteBox-overlay .full-image
figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0, 0, 0, 0.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right: -1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, transform .4s ease;transition:left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@-webkit-keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}@keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:none;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50, 50, 50, 0.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,0.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button
svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top: -20px;margin-left: -20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity: .6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay: -1s;animation-delay: -1s}@-webkit-keyframes
bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes
bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}.gallery_item{display:inline-block;padding:0.25em}.gallery_item
img{border:none}.gallery_comment{padding:0.5em}.gallery_comment
textarea{width:15em;height:6em}.gallery_browser{margin-top:1em}.gallery_browser
img{margin-right:0.25em}#gallery_popup{position:relative;padding:0;margin:0;background-color:#000;color:#999;font-size:12px}#gallery_popup
.gallery_image{position:absolute;top:0;margin:0;padding:0}#gallery_popup .gallery_caption, #gallery_popup
.gallery_footer{width:180px;margin:0;padding:10px}#gallery_popup
.gallery_caption{position:absolute;top:0;right:0}#gallery_popup .gallery_caption
h1{color:#FFF;font-weight:normal;font-size:16px;margin-top:0}#gallery_popup
.gallery_footer{position:absolute;bottom:0;right:0;border-top:1px #666 dotted}#gallery_popup .gallery_footer
h2{vertical-align:bottom;color:#FFF;font-weight:normal;font-size:1em;line-height:1.1em;margin:1em
0 0 0}#gallery_popup
#mix_ip_image{border-right:solid 1px #FFF}.w3-animate-fading{animation:fading 10s infinite}@keyframes
fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}.w3-animate-opacity{animation:opac 0.8s}@keyframes
opac{from{opacity:0}to{opacity:1}}.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes
animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes
animateleft{from{left:-300px;opacity:0}to{left:0;opacity:1}}.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes
animateright{from{right:-300px;opacity:0}to{right:0;opacity:1}}.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes
animatebottom{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}.w3-animate-zoom{animation:animatezoom 0.6s}@keyframes
animatezoom{from{transform:scale(0)}to{transform:scale(1)}}.baguetteBoxCaption
a{color:white}.baguetteBoxCaption a:hover{color:#f00}.carousel_item
img{width:100%}.swipeContainer{overflow:hidden;visibility:hidden;position:relative}.swipeContent{overflow:hidden;position:relative}.swipeContent>div{float:left;width:100%;position:relative;overflow:hidden}.swipeControl{padding:0.5em}.swipeControl
button{margin:0.25em}.user_media_browser{float:left;margin:0
0 10px;text-indent:0;padding:10px}.user_media_browser
li.thumb{float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative}.user_media_browser
a.thumb{width:100px;height:100px;display:block;position:relative;background:center center no-repeat}.user_media_browser
h2{font-size:10px}.user_media_browser_admin
li.thumb{width:220px}.user_media_browser_admin
a.thumb{float:left}.user_media_browser_admin
.info{width:100px;float:right}.user_media_browser_admin ul.actions
li{margin:0;padding:0;list-style-type:none;text-indent:0}.edit a, .delete
a{display:block;padding-left:20px;background:url('/images/user_media/icon_edit.png') center left no-repeat}.delete
a{background-image:url('/images/user_media/icon_delete.png')}.user_media_comments{width:280px;margin:20px
0;float:left}.user_media_comments
.date{position:absolute;top:0;right:0}.user_media_comments
.comment{border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px
0;padding:0}.user_media_comments .comment
h3{padding:0;margin:0
0 3px}.user_media_comments .comment
p{padding:0;margin:0
0 3px}.user_media_comments
textarea{width:270px}.user_media_comments
input{float:right;margin-right:-1px}